function EDP=setEDP()
  EDP.a=-2/7;  EDP.b=6/7;
  EDP.t0=0;  EDP.T=1;
  EDP.nu=1/3;
  EDP.c=@(x) x.^2 + 1./3;
  k=2;
  EDP.uex=@(t,x) cos(-3./5.*pi + pi.*x).*cos(k.*t);
  EDP.f=@(t,x) -k.*cos(-3./5.*pi + pi.*x).*sin(k.*t)-EDP.nu*( -pi.^2.*cos(-3./5.*pi + pi.*x).*cos(k.*t) ) + EDP.c(x).*EDP.uex(t,x);
  EDP.u0=@(x) EDP.uex(EDP.t0,x);
  EDP.ua=@(t) EDP.uex(t,EDP.a);
  EDP.ub=@(t) EDP.uex(t,EDP.b);
end
